ACPITOSHIBA(4)

NAME
acpitoshiba - Toshiba ACPI support

SYNOPSIS
acpitoshiba* at acpi?

DESCRIPTION
The acpitoshiba driver provides ACPI support for Toshiba laptops. It supports output switching and brightness adjustment. Brightness can be adjusted either using a brightness hotkey or the wsconsctl(8) variable display.brightness, while output switching is achieved only through the hotkey.

SEE ALSO
acpi(4), intro(4)

HISTORY
The acpitoshiba driver first appeared in OpenBSD 5.0.

AUTHORS
-nosplit The acpitoshiba driver was written by Hiroyuki Aizu <aizu@navi.org>